/* $Cambridge: hermes/src/prayer/templates/src/log.c,v 1.3 2008/09/16 09:59:59 dpc22 Exp $*/

/************************************************
 *    Prayer - a Webmail Interface              *
 ************************************************/

/* Copyright (c) University of Cambridge 2000 - 2008 */
/* See the file NOTICE for conditions of use and distribution. */

#include "lib.h"

void
log_fatal(char *err, ...)
{
    fprintf(stderr, "%s\n", err);
    exit(1);
}

void
log_misc(char *err, ...)
{
    fprintf(stderr, "%s\n", err);
    exit(1);
}

void
log_debug(char *err, ...)
{
    fprintf(stderr, "%s\n", err);
    exit(1);
}

void
log_panic(char *err, ...)
{
    fprintf(stderr, "%s\n", err);
    exit(1);
}

